<?php

namespace App\Http\Controllers\Dashboard;
use App\Http\Controllers\Controller;

use Illuminate\Http\Request;
use App\Models\Slider;
class SliderController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index(Request $request)
    {
        $images = Slider::get();
        return view('pages.sliders.slider', ['images' => $images]);
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //return view('app.slider.index');
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        $request->validate([
            'image'=>'required',

        ]);

    if($request->hasfile('image'))
    {
        foreach($request->file('image') as $file)
        {


            $destinationPath = 'public/images/slider/';
            $imagefile= rand(10,100).date('YmdHis') . "." . $file->getClientOriginalExtension();
            $file->storeAs($destinationPath, $imagefile);
            $imagefiles =asset('public/storage/images/slider/'.$imagefile);

            
            $file= new Slider();
            $file->image= $imagefiles;
            $file->save();
        }
    }



     return back()
    		->with('success','Image Uploaded Successfully.'); 
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function delete($id)
    {
        Slider::find($id)->delete();
    	return back()
    		->with('success','Image Removed Successfully.');
    }
}
