<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;
use App\Models\Category;
use App\Models\Product;
use App\Models\Extra;
use App\Models\Option;
use App\Models\ExtraProduct;

class ArExtraOptionResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array|\Illuminate\Contracts\Support\Arrayable|\JsonSerializable
     */
    public function toArray($request)
    {
        $extraOptions = array();
        foreach ($this->resource as $extraOption){
            $extraOptions[] = array(
        
                'id' => $extraOption->id,
                'name' => $extraOption->name_ar,
                'price' => $extraOption->price,

            );
        }
        return $extraOptions;
    }
}
