<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;
use App\Models\Category;
use App\Models\Product;

class ExtraOptionHomeResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array|\Illuminate\Contracts\Support\Arrayable|\JsonSerializable
     */
    public function toArray($request)
    {
        $extraOptions = array();
        foreach ($this->resource as $extraOption){
            $extraOptions[] = array(
        
                'id' => $extraOption->extraOption ? $extraOption->extraOption->id : null,
                'name' =>  $extraOption->extraOption ? $extraOption->extraOption->name : $extraOption->name,
                'price' =>  $extraOption->extraOption ? $extraOption->extraOption->price : $extraOption->price,
                'cart_option_id' => $extraOption->id,

            );
        }
        return $extraOptions;
    }
}
