<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;
use App\Models\Faq;

class FaqsResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array|\Illuminate\Contracts\Support\Arrayable|\JsonSerializable
     */
    public function toArray($request)
    {
        $faqs = array();
        foreach ($this->resource as $faq) {
            $faqs[] = array(
        
                'id' => $faq->id,
                'title' => $faq->title,
                'body' => $faq->body,

            );
        }
        return $faqs;
    }
}
