<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CartOption extends Model
{
    use HasFactory;

    protected $fillable=[
        'cart_id',
        'extra_option_id',
        'name',
        'name_ar',
        'price',
    ];

    public function cart()
    {
        return $this->belongsTo(Cart::class);
    }
    public function extraOption()
    {
        return $this->belongsTo(ExtraOption::class);
    }
}
