<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Coupon extends Model
{
    use HasFactory;

    protected $fillable=[
        'value',
        'code',
        'times_used',
        'expire_date',
        'type'
    ];

    protected $casts = [
        'expire_date' => 'datetime',
      ];

    public function users(){
        return $this->hasMany(CouponUser::class);
    }
}
