<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Extra extends Model
{
    use HasFactory;

    protected $fillable=[
        'name',
        'name_ar',
        'is_required',
        'multiple'
    ];

    public function options()
    {
        return $this->hasMany(Option::class);
    }

    public function extraProducts(){
        return $this->hasMany(ExtraProduct::class);
    }
}
