<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\Coupon;

class CouponSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Coupon::updateOrCreate([
            'id' => 1,
        ], [
            'code' => 'NEW30',
            'value' => 30,
            'times_used' => 1,
            'type' => 'Percent',
            'expire_date' => '2023-12-22',

        ]);
    }
}
