@extends('layouts.layout')

@section('content-wrapper')
    <!-- Content Header (Page header) -->
   
    <section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Banners</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="{{ route('home') }}">Home</a></li>
              <li class="breadcrumb-item active">Banners</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
    <section class="content">
      <form  method="POST" action="{{ url('/updatebanner')  }}" enctype="multipart/form-data">
        @csrf
      
       
    
              
              <div class="row">
                <!-- left column -->
      
        <div class="col-md-12">
          <!-- jquery validation -->
          <div class="card card-primary">
            <div class="card-header">
              <h3 class="card-title"> Banners</h3>
            </div>
            <!-- /.card-header -->
            <!-- form start -->
            <form id="quickForm">
              <div class="card-body">
            
                @foreach($banners as $banner)
                <div class="row">
                  <div class="form-group col-lg-6 col-md-6 col-sm-6">
                
                      <label for="exampleInput">Image:</label>
                      <input type="file" name="image" class="form-control @error('image') is-invalid @enderror" 
                      name="image" accept="image/png,.jpg,.jpeg" id="image1">
                      <img id="preview-image1-before-upload"
                      src="{{ asset($banner->image) }}" alt="preview image" style="max-height: 100px;">
                      @error('image')
                      <span class="invalid-feedback" role="alert">
                          <strong>{{ $message }}</strong>
                      </span>
                  @enderror
    
                 </div>
                </div>
 
  

       @endforeach
         
              </div>
              <!-- /.card-body -->
              <div class="card-footer">
                <button type="submit" class="btn btn-primary">Update</button>
              </div>

         
          </div>
          <!-- /.card -->
          </div>
          </div>
        </div>

  </form>

    </section> 
 
    <!-- Main content -->
    
<!-- /.content -->
</div>

@endsection
@push('scripts')

<script type="text/javascript">
      
    $(document).ready(function (e) {
     
       
       $('#image1').change(function(){
                
        let reader = new FileReader();
     
        reader.onload = (e) => { 
     
          $('#preview-image1-before-upload').attr('src', e.target.result); 
        }
     
        reader.readAsDataURL(this.files[0]); 
       
       });
       
    });
     
    </script>
     <script type="text/javascript">
      
      $(document).ready(function (e) {
       
         
         $('#image2').change(function(){
                  
          let reader = new FileReader();
       
          reader.onload = (e) => { 
       
            $('#preview-image2-before-upload').attr('src', e.target.result); 
          }
       
          reader.readAsDataURL(this.files[0]); 
         
         });
         
      });
       
      </script>

      @endpush
