@extends('layouts.layout')

@section('content-wrapper')
    <!-- Content Header (Page header) -->
   
    <section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Edit Extra</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="{{ route('home') }}">Home</a></li>
              <li class="breadcrumb-item active">edit extra</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
    @foreach ($extra as $extra)
    <section class="content">
      <form  method="POST" action="{{route('extraupdate', $extra->id)  }}"enctype="multipart/form-data">
        @csrf
      
       
            <div class="container-fluid">
              {{-- @if ($errors->any())
              <div class="alert alert-danger">
                  <strong>Whoops!</strong> There were some problems with your input.<br><br>
                  <ul>
                      @foreach ($errors->all() as $error)
                          <li>{{ $error }}</li>
                      @endforeach
                  </ul>
              </div>
          @endif --}}
 
              
              <div class="row">
                <!-- left column -->
      
        <div class="col-md-12">
          <!-- jquery validation -->
          <div class="card card-primary">
            <div class="card-header">
              <h3 class="card-title">Edit Extra</h3>
            </div>
            <!-- /.card-header -->
            <!-- form start -->
            <form id="quickForm">
              <div class="card-body">
            
             
                <div class="row">
                 <div class="form-group col-lg-6 col-md-6 col-sm-6">
                  <label for="exampleInputcountry">English Name:</label>

                  <input type="text" class="form-control @error('name') is-invalid @enderror" 
                  value="{{ $extra->name }}" name="name" class="form-control" placeholder="English Name" required>
                  @error('name')
                  <span class="invalid-feedback" role="alert">
                      <strong>{{ $message }}</strong>
                  </span>
              @enderror
            
                 </div>
                      
                 <div class="form-group col-lg-6 col-md-6 col-sm-6">
                  <label for="exampleInputcountry">Arabic Name:</label>

                  <input type="text" class="form-control @error('name_ar') is-invalid @enderror" 
                  value="{{ $extra->name_ar }}" name="name_ar" class="form-control" placeholder="Arabic Name" required>
                  @error('name_ar')
                  <span class="invalid-feedback" role="alert">
                      <strong>{{ $message }}</strong>
                  </span>
              @enderror
            
                 </div>
                </div>
                <div class="row">
                  <div class="form-group col-lg-2 col-md-2 col-sm-2" style="text-align: center;">
                    <input 
                    class="form-check-input @error('is_required') is-invalid @enderror"
                    type="checkbox" name="is_required" @if($extra->is_required) checked @endif>
                    <label class="form-check-label ms-1" for="is_required">
                        Is Required
                    </label>

                    @error('is_required')
                        <span class="invalid-feedback" role="alert">
                            <strong>{{ $message }}</strong>
                        </span>
                    @enderror
                    </div>
                    <div class="form-group col-lg-2 col-md-2 col-sm-2" style="text-align: center;">
                  <input 
                  class="form-check-input @error('is_multiple') is-invalid @enderror"
                  type="checkbox" name="is_multiple" @if($extra->is_multiple) checked @endif>
                  <label class="form-check-label ms-1" for="is_multiple">
                      Is Multiple
                  </label>

                  @error('is_multiple')
                      <span class="invalid-feedback" role="alert">
                          <strong>{{ $message }}</strong>
                      </span>
                  @enderror
                    </div>
                  </div>
              </div>
         
              </div>
              <!-- /.card-body -->
              <div class="card-footer">
                <button type="submit" class="btn btn-primary">Update</button>
              </div>

         
          </div>
          <!-- /.card -->
          </div>
          </div>
        </div>

  </form>

    </section> 
    @endforeach
 
    <!-- Main content -->
    
<!-- /.content -->
</div>

@endsection
@push('scripts')

<script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
     <script type="text/javascript">
      
    $(document).ready(function (e) {
     
       
       $('#image').change(function(){
                
        let reader = new FileReader();
     
        reader.onload = (e) => { 
     
          $('#preview-image-before-upload').attr('src', e.target.result); 
        }
     
        reader.readAsDataURL(this.files[0]); 
       
       });
       
    });
     
    </script>
    @endpush
