<?php $__env->startSection('content-wrapper'); ?>
    <!-- Content Header (Page header) -->
    <section class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <h1>Products List</h1>
                </div>
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>">Home</a></li>
                        <li class="breadcrumb-item active">Products</li>
                    </ol>
                </div>
            </div>
        </div><!-- /.container-fluid -->
    </section>

    <!-- Main content -->
    <section class="content">

        <!-- Default box -->
    
            <div class="card">
                <div class="card-header">
                  <h3 class="card-title">Products</h3>
                </div>
                <!-- /.card-header -->
                <div class="card-body">
                  <table id="example1" class="table table-bordered table-striped">
                    <thead>
                        <tr class="text-center">
                          
                            <th style="width: 20%">
                                English Name
                             </th>
                             <th style="width: 20%">
                                 Arabic  Name 
                             </th>

                             <th style="width: 15%">
                                Price 
                             </th>
                             <th style="width: 15%">
                                Discount Price 
                             </th>
                             <th style="width: 20%">
                                Branch 
                             </th>
                             <th style="width: 20%">
                                Category 
                             </th>
                          
                            
                          
                           
                            <th style="width: 20%"  class="text-center all">
                                Image
                            </th>

                            <th style="width: 20%"  class="text-center all">
                                Image Best Seller
                            </th>

                           
                            <th style="width: 50%" class="text-center all">
                                Action
                            </th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td><?php echo e($product->name ?? '-'); ?></td>
                            <td><?php echo e($product->name_ar ?? '-'); ?></td>
                       
                            <td><?php echo e($product->price ?? '-'); ?></td>
                            <td><?php echo e($product->discount_price ?? '-'); ?></td>

                            <td><?php if($product->branch_id == 1): ?> Tartous
                            <?php elseif($product->branch_id == 2): ?> Lattakia
                            <?php elseif($product->branch_id == 3): ?> Tartous & Lattakia <?php endif; ?></td>

                            <td><?php echo e($product->category->name ?? '-'); ?></td>

                            
                        
                     
                        
                            <td  class="text-center">
                                <img src="<?php echo e($product->image); ?>"  width="100px" height="100px"
                                onerror="this.src='<?php echo e(asset('public/frontend/images/noimage.jpg')); ?>'">
                            </td>
                            <td  class="text-center">
                                <img src="<?php echo e($product->image_best_seller); ?>"  width="100px" height="100px"
                                onerror="this.src='<?php echo e(asset('public/frontend/images/noimage.jpg')); ?>'">
                            </td>
                            <td >
                                <form action="<?php echo e(route('productsdelete',$product->id)); ?>" method="Post">
                                    <a class="btn btn-primary" href="<?php echo e(route('productsedit',$product->id)); ?>">Edit</a>
                                    <?php echo csrf_field(); ?>
                                    <?php echo method_field('post'); ?>
                                    <button type="submit"  class="btn btn-danger confirm-button">Delete</button>
                                </form>
                            </td>
                        </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
            
                 
                
                  </table>
                </div>
                <!-- /.card-body -->
              </div>
              <!-- /.card -->

         </div>
        <!-- /.card --> 

    </section>

    <!-- /.content -->
<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
<!-- Page specific script -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/2.1.0/sweetalert.min.js"></script>
<script>
    $(function () {
      $("#example1").DataTable({
        "responsive": true, "lengthChange": false, "autoWidth": false,"ordering": false,
        "buttons": ["copy", "csv", "excel", "pdf", "print", "colvis"]
      }).buttons().container().appendTo('#example1_wrapper .col-md-6:eq(0)');
      $('#example2').DataTable({
        "paging": true,
        "lengthChange": false,
        "searching": false,
        "ordering": true,
        "info": true,
        "autoWidth": false,
        "responsive": true,
      });
    });
  </script>

<script type="text/javascript">

    $('.confirm-button').click(function(event) {
        var form =  $(this).closest("form");
        event.preventDefault();
        swal({

            title: `Are you sure you want to delete this record?`,
            text: "If you delete this, it will be gone forever.",
            icon: "warning",
            buttons: true,
            dangerMode: true,
        })
            .then((willDelete) => {
                if (willDelete) {
                    form.submit();
                }
            });
    });

</script>

<?php $__env->stopPush(); ?>

<?php echo $__env->make('layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/geekhgxz/public_html/laffah-backend.smartstep.agency/resources/views/pages/products/listproducts.blade.php ENDPATH**/ ?>