<?php $__env->startSection('content-wrapper'); ?>
    <!-- Content Header (Page header) -->
    <?php $__env->startPush('css'); ?>

    <style>
        .iti--allow-dropdown input, .iti {
            width: 100% !important;
        }

        .iti--allow-dropdown input {
            border: 1px solid #ced4da;
            padding-top: 5px;
            padding-bottom: 5px;
            border-radius: 5px;
        }

        #map{
            height: 400px;
            width: 100%;
        }

    </style>
<?php $__env->stopPush(); ?>
    <section class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <h1>Edit Product</h1>
                </div>
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>">Home</a></li>
                        <li class="breadcrumb-item active">edit product</li>
                    </ol>
                </div>
            </div>
        </div><!-- /.container-fluid -->
    </section>
    <?php $__currentLoopData = $product; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <section class="content">
        <form method="POST" action="<?php echo e(route('productsupdate', $product->id)); ?>"enctype="multipart/form-data">
            <?php echo csrf_field(); ?>

            <div class="container-fluid">
                <div class="row">
                    <!-- left column -->

                    <div class="col-md-12">
                        <!-- jquery validation -->
                        <div class="card card-primary">
                            <div class="card-header">
                                <h3 class="card-title">Edit Product</h3>
                            </div>
                            <!-- /.card-header -->
                            <!-- form start -->
                            <form id="quickForm">
                                <div class="card-body">


                                    <div class="row">
                                    <div class="form-group col-lg-6 col-md-6 col-sm-6">
                                     <label for="exampleInput"> Englis Name:</label>
                                        <input type="text"  class="form-control <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" name="name"
                                            class="form-control" placeholder="Name" value="<?php echo e($product->name); ?>" required>
                                            <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span class="invalid-feedback" role="alert">
                                                <strong><?php echo e($message); ?></strong>
                                            </span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                    <div class="form-group col-lg-6 col-md-6 col-sm-6">
                                        <label for="exampleInput">Arabic Name:</label>
                                           <input type="text"  class="form-control <?php $__errorArgs = ['name_ar'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                            name="name_ar" class="form-control" value="<?php echo e($product->name_ar); ?>" placeholder="Arabic Name" required>
                                               <?php $__errorArgs = ['name_ar'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                               <span class="invalid-feedback" role="alert">
                                                   <strong><?php echo e($message); ?></strong>
                                               </span>
                                           <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                       </div>
                                    </div>
                                    <div class="row">
                                       <div class="form-group col-lg-6 col-md-6 col-sm-6">
                                        <label for="exampleInput">English Description:</label>
                                           <textarea type="text" id="description"  class="form-control <?php $__errorArgs = ['description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                            name="description"  placeholder="English Description" required>
                                            <?php echo e($product->description); ?>

                                              </textarea>
                                               <?php $__errorArgs = ['description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                               <span class="invalid-feedback" role="alert">
                                                   <strong><?php echo e($message); ?></strong>
                                               </span> 
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                       </div>
                                       <div class="form-group col-lg-6 col-md-6 col-sm-6">
                                        <label for="exampleInput">Arabic Description:</label>
                                           <textarea type="text" id="description_ar"  class="form-control <?php $__errorArgs = ['description_ar'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                            name="description_ar" placeholder="Arabic Description" required>
                                            <?php echo e($product->description_ar); ?>

                                              </textarea>
                                               <?php $__errorArgs = ['description_ar'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                               <span class="invalid-feedback" role="alert">
                                                   <strong><?php echo e($message); ?></strong>
                                               </span> 
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                       </div>
                                    </div>
                                    <div class="row">
                                    <div class="form-group col-lg-6 col-md-6 col-sm-6">
                                        <label class="form-label" for="category_id">
                                          Category:
                                        </label>
                                        <select id="subcategories-select" class="category-select form-control
                                         <?php $__errorArgs = ['category'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                        name="category"
                                        required>
                                        <option disabled>Please Select</option>
                                        <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($category->id); ?>" 
                                                    <?php if($category->id == $product->category->id): ?>
                                                        selected
                                                    <?php endif; ?>><?php echo e($category->name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                        <?php $__errorArgs = ['category'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span class="invalid-feedback" role="alert">
                                            <strong><?php echo e($message); ?></strong>
                                        </span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                    <div class="form-group col-lg-6 col-md-6 col-sm-6">
                                        <label class="form-label" for="category_id">
                                          Branch:
                                        </label>
                                        <select id="categories-select" class="category-select form-control
                                         <?php $__errorArgs = ['branch'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                        name="branch"
                                        required>
                                        <option <?php echo e(empty($selected) ? 'selected' : ''); ?> disabled>Please Select</option>
                                                <option value="1" <?php if($product->branch_id == 1): ?> selected <?php endif; ?>>Tartous</option>
                                                <option value="2" <?php if($product->branch_id == 2): ?> selected <?php endif; ?>>Lattakia</option>
                                                <option value="3" <?php if($product->branch_id == 3): ?> selected <?php endif; ?>>Tartous & Lattakia</option>

                                        </select>
                                        <?php $__errorArgs = ['branch'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span class="invalid-feedback" role="alert">
                                            <strong><?php echo e($message); ?></strong>
                                        </span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="form-group col-lg-6 col-md-6 col-sm-6">
                                        <label for="information_ar">Price:</label>
                                           <input type="number" id="price"  class="form-control <?php $__errorArgs = ['price'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" value="<?php echo e($product->price); ?>"
                                            name="price"  placeholder="Price" required>
                                      
                                           
                                               <?php $__errorArgs = ['price'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                               <span class="invalid-feedback" role="alert">
                                                   <strong><?php echo e($message); ?></strong>
                                               </span> 
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                       </div>
                                       <div class="form-group col-lg-6 col-md-6 col-sm-6">
                                        <label for=" discount_price" > Discount Price:</label>
            
                                      
                                            <input id="discount_price" type="number" class="form-control <?php $__errorArgs = ['discount_price'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" name="discount_price" value="<?php echo e($product->discount_price); ?>" autocomplete="email" 
                                            placeholder="Discount Price">
            
                                            <?php $__errorArgs = ['discount_price'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <span class="invalid-feedback" role="alert">
                                                    <strong><?php echo e($message); ?></strong>
                                                </span>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    
                                    </div>
                                </div>

                                    <div class="row">
                                    <div class="form-group col-lg-6 col-md-6 col-sm-6">
                                      
                                        <label for="exampleInput">Image(1:1):</label>

                                        <input type="file" value="" name="image" id="image"
                                            class="form-control <?php $__errorArgs = ['image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" placeholder="image" >
                                            <img id="preview-image-before-upload"
                                            src="<?php echo e(asset($product->image)); ?>" alt="preview image" style="max-height: 100px;">
                                            <?php $__errorArgs = ['image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span class="invalid-feedback" role="alert">
                                                <strong><?php echo e($message); ?></strong>
                                            </span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                        <div class="form-group col-lg-6 col-md-6 col-sm-6">
                                      
                                            <label for="exampleInput">Best Seller Image(18:9):</label>
    
                                            <input type="file" value="" name="image_best_seller" id="image_best_seller"
                                                class="form-control <?php $__errorArgs = ['image_best_seller'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" placeholder="image">
                                                <img id="preview-image2-before-upload"
                                                src="<?php echo e(asset($product->image_best_seller)); ?>" alt="preview image" style="max-height: 100px;">
                                                <?php $__errorArgs = ['image_best_seller'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <span class="invalid-feedback" role="alert">
                                                    <strong><?php echo e($message); ?></strong>
                                                </span>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        </div>
                                    </div>
                                        <?php $__currentLoopData = $options; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $option): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <table class="table table-striped table-condensed table-additems extra-table table-extra">
                                                <tbody>
                                                    <tr id="guest1">
                                                        <td>
                                                            <label class="form-label" for="category_id">
                                                            Extra:
                                                            </label>
                                                            <select id="extras-select" class="category-select form-control
                                                            <?php $__errorArgs = ['extra'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                                            name="extraid[]"
                                                            required>
                                                            <option <?php echo e(empty($selected) ? 'selected' : ''); ?> disabled>Please Select</option>
                                                            <?php $__currentLoopData = $extras; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $extra): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                    <option <?php if($extra->id == $option->extra_id): ?> selected <?php endif; ?> value="<?php echo e($extra->id); ?>"><?php echo e($extra->name); ?></option>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                            </select>
                                                            <?php $__errorArgs = ['extra'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                            <span class="invalid-feedback" role="alert">
                                                                <strong><?php echo e($message); ?></strong>
                                                            </span>
                                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                        </td>
                                                        <td>
                                                            &nbsp;<label for="cQuantity">English Name:</label>&nbsp;<input type="text"  value="<?php echo e($option->name); ?>" class="form-control" name="extraname[]" id="cQuantity1" placeholder="English Name" />
                                                        </td>
                                                        <td>
                                                            &nbsp;<label for="cQuantity">Arabic Name:</label>&nbsp;<input type="text" value="<?php echo e($option->name_ar); ?>" class="form-control" name="extranamear[]" id="cQuantity2" placeholder="Arabic Name" />
                                                        </td>
                                                        <td>
                                                            &nbsp;<label for="cQuantity">Price:</label>&nbsp;<input type="number" value="<?php echo e($option->price); ?>" class="form-control" name="extraprice[]" id="cQuantity3" placeholder="Price" min="0" />
                                                        </td>

                                                        <td>
                                                            <div class="col-md-1"  style="margin-top: 50%;">
                                                                <button type="button"  class="btn btn-danger delete-extra" ><i class="far fa-trash-alt"></i></button>
                                                            </div>
                                                        </td>
                                                    </tr>


                                                </tbody>
                                            </table>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <span id="alertdata"></span>

                                        <div class="form-group" id = 'forclone'>
                                           <table class="table table-striped table-condensed table-additems extra-table">
                                               <tbody>
                                                   <tr id="guest1">
                                                       <td>
                                                           <label class="form-label" for="category_id">
                                                           Extra:
                                                           </label>
                                                           <select id="extras-select" class="category-select form-control
                                                           <?php $__errorArgs = ['extra'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                                                           name="extraid[]"
                                                           required>
                                                           <option <?php echo e(empty($selected) ? 'selected' : ''); ?> disabled>Please Select</option>
                                                           <?php $__currentLoopData = $extras; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $extra): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                   <option value="<?php echo e($extra->id); ?>"><?php echo e($extra->name); ?></option>
                                                           <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                           </select>
                                                           <?php $__errorArgs = ['extra'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                           <span class="invalid-feedback" role="alert">
                                                               <strong><?php echo e($message); ?></strong>
                                                           </span>
                                                           <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                       </td>
                                                       <td>
                                                           &nbsp;<label for="cQuantity">English Name:</label>&nbsp;<input type="text"  class="form-control" name="extraname[]" id="cQuantity1" placeholder="English Name" />
                                                       </td>
                                                       <td>
                                                           &nbsp;<label for="cQuantity">Arabic Name:</label>&nbsp;<input type="text"  class="form-control" name="extranamear[]" id="cQuantity2" placeholder="Arabic Name" />
                                                       </td>
                                                       <td>
                                                           &nbsp;<label for="cQuantity">Price:</label>&nbsp;<input type="number" class="form-control" name="extraprice[]" id="cQuantity3" placeholder="Price" min="0" />
                                                       </td>
                                                   </tr>
                                               </tbody>
                                           </table>
                                           </div>

                                          
                                   
                                           <div id="dynamicInput"></div>
                                                <div style="text-align: right;">
                                                <input type="button" value="+" class="btn btn-primary" id = 'button' style="border-color: #800000!important;
                                                background-color: #fff!important;
                                                color: #800000!important;" />
                                                <input type="button" value="-" class="btn btn-danger" id = 'button2' />
                                            </div>
                                            
                                           
                                        
                                </div>
           
                               <!-- /.card-body -->
                                <div class="card-footer">
                                    
                                    <button type="submit" class="btn btn-primary">Submit</button>
                                </div>
                            </form>
                        </div>
                        <!-- /.card -->
                    </div>
                </div>
            </div>

        </form>
    </section>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

<?php $__env->stopSection(); ?>
<?php $__env->startPush('scripts'); ?>

<script type="text/javascript">
      
    $(document).ready(function (e) {
     
       
       $('#image').change(function(){
                
        let reader = new FileReader();
     
        reader.onload = (e) => { 
     
          $('#preview-image-before-upload').attr('src', e.target.result); 
        }
     
        reader.readAsDataURL(this.files[0]); 
       
       });
       
    });
     
    </script>
        
        <script type="text/javascript">
      
            $(document).ready(function (e) {
             
               
               $('#image_best_seller').change(function(){
                        
                let reader = new FileReader();
             
                reader.onload = (e) => { 
             
                  $('#preview-image2-before-upload').attr('src', e.target.result); 
                }
             
                reader.readAsDataURL(this.files[0]); 
               
               });
               
            });
             
            </script>


  <script>
    $(document).ready(function ()  {
        $('#description').summernote();
        $('#description_ar').summernote();
    });
  </script> 
   <script>
        $('#extras-select').change(function () {
            var cQuantity1 = document.getElementById("cQuantity1");
            var cQuantity2 = document.getElementById("cQuantity2");

            cQuantity1.setAttribute('required','required');
            cQuantity2.setAttribute('required','required');
        });
    </script>
     <script>
        $("#button5").click(function () {
            $("#forclone2").show();
            $("#bot").show();
            $("#button5").hide();

            var cQuantity4 = document.getElementById("cQuantity4");
            var cQuantity5 = document.getElementById("cQuantity5");
            var cQuantity6 = document.getElementById("cQuantity6");

            cQuantity4.setAttribute('required','required');
            cQuantity5.setAttribute('required','required');
            cQuantity6.setAttribute('required','required');

        });
    </script>
  
    <script>
        function addInput(divName) {
            var copy = document.getElementById('forclone').cloneNode(true);
            document.getElementById(divName).appendChild(copy);
        }
            
            document.getElementById('button').onclick = function(){
                addInput('dynamicInput');
        }
    </script>
     <script>
        function addInput2(divName) {
            var copy = document.getElementById('forclone').cloneNode(true);
            document.getElementById(divName).lastChild.value = "";
            document.getElementById(divName).lastChild.remove();
        }
            
            document.getElementById('button2').onclick = function(){
                addInput2('dynamicInput');
        }
    </script>
     <script>
        function addInput3(divName) {
            var copy = document.getElementById('forclone2').cloneNode(true);
            document.getElementById(divName).appendChild(copy);
        }
            
            document.getElementById('button3').onclick = function(){
                addInput3('dynamicInput2');
        }
    </script>
     <script>
        function addInput4(divName) {
            var copy = document.getElementById('forclone2').cloneNode(true);
            document.getElementById(divName).lastChild.value = "";
            document.getElementById(divName).lastChild.remove();
        }
            
            document.getElementById('button4').onclick = function(){
                addInput4('dynamicInput2');
        }
    </script>
    <script>
        $(".delete-extra").click(function(ev){
            $(this).closest(".table-extra").remove();
        });

    </script>
    <script>
        $(".delete-extra2").click(function(ev){
            $(this).closest(".table-extra2").remove();
        });

    </script>
    <script>

        $(document).ready(function(){
                        $('#extras-select').on('change', function(){
                            $('input[name="extraname[]"]').attr('required', true);
                            $('input[name="extranamear[]"]').attr('required', true);
        
                  
                        });
                    });
        </script>
    
    <?php $__env->stopPush(); ?>

<?php echo $__env->make('layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/geekhgxz/public_html/laffah-backend.smartstep.agency/resources/views/pages/products/productsedit.blade.php ENDPATH**/ ?>