    <style>
        .bg-warnin{
            color: white!important;
        }
        .sidebar{
         background-color: white!important;
      }
   
    </style>
<?php $__env->startSection('content-wrapper'); ?>
    <!-- Content Header (Page header) -->
    <section class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <h1>Dashboard</h1>
                </div>
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>">Home</a></li>
                        <li class="breadcrumb-item active">Dashboard</li>
                    </ol>
                </div>
            </div>
        </div><!-- /.container-fluid -->
    </section>

    <!-- Main content -->
    <section class="content">
        <div class="container-fluid">
          <!-- Small boxes (Stat box) -->
          <div class="row">
            <div class="col-lg-4 col-6">
                <!-- small box -->
                <div class="small-box bg-warnin" style="color:white!important">
                    <div class="inner">
                        <h3  style="color:white!important"><?php echo e($orders->count()); ?></h3>

                        <p  style="color:white!important">Total Orders</p>
                    </div>
                    <div class="icon">
                        <i class="fa fa-shopping-bag"></i>
                    </div>
                    <a href="<?php echo e(route('orderslist')); ?>" class="small-box-footer"  style="color:white!important">More Info
                        <i class="fa fa-arrow-circle-right"></i></a>
                </div>
            </div>
            <!-- ./col -->
            <div class="col-lg-4 col-6">
                <!-- small box -->
                <div class="small-box bg-warnin"  style="color:white!important">
                    <div class="inner">
                  <h3  style="color:white!important"><?php echo e($products->count()); ?></h3>
                        
                        <p  style="color:white!important">Total Products </p>
                    </div>
                    <div class="icon">
                        
                        <i class="fas fa-boxes"></i>
                    </div>
                    <a href="<?php echo e(route('productslist')); ?>" class="small-box-footer"  style="color: white!important">More Info
                        <i class="fa fa-arrow-circle-right"></i></a>
                </div>
            </div>
            <!-- ./col -->
            <!-- ./col -->
            <div class="col-lg-4 col-6">
                <!-- small box -->
                <div class="small-box bg-warnin" style="color:white!important">
                    <div class="inner">
                        <h3  style="color:white!important"><?php echo e($users->count()); ?></h3>

                        <p  style="color:white!important">Total User</p>
                    </div>
                    <div class="icon">
                        <i class="fa fa-group"></i>
                    </div>
                    <a href="<?php echo e(route('userslist')); ?>" class="small-box-footer"  style="color: white!important">More Info
                        <i class="fa fa-arrow-circle-right"></i></a>
                </div>
            </div>
            <!-- ./col -->

        </div>
        <!-- /.row -->
        <div class="row">
                   <!-- Left col -->
         <div class="col-md-6">
            <!-- TABLE: LATEST Products -->
            <div class="card">
                <div class="card-header border-transparent">
                <h3 class="card-title">Recently Added Products</h3>

                <div class="card-tools">
                    <button type="button" class="btn btn-tool" data-card-widget="collapse">
                    <i class="fas fa-minus"></i>
                    </button>
            
                </div>
                </div>
                <!-- /.card-header -->
                <div class="card-body p-0">
                <div class="table-responsive">
                    <table class="table m-0">
                    <thead>
                    <tr>
                        <th>Product</th>
                        <th>Price</th>
                        <th>Category</th>

                    </tr>
                    </thead>
                    <tbody>
                        <?php $__currentLoopData = $latestproducts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td>
                                <img src="<?php echo e($product->image); ?>" 
                                onerror="this.src='<?php echo e(asset('public/frontend/images/noimage.jpg')); ?>'" alt="<?php echo e($product->image); ?>" class="img-circle img-size-32 mr-2">
                                <?php echo e($product->name ?? '-'); ?>

                              </td> 
                    
                            <td>  <span class="badge badge-pill badge-warning"><?php echo e($product->price ?? '-'); ?></span></td>
                            <td><?php echo e($product->category->name ?? '-'); ?></td>
 
                        </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
                    </table>
                </div>
                <!-- /.table-responsive -->
                </div>
                <!-- /.card-body -->
            
                <div class="card-footer text-center">
                    <a href="<?php echo e(route('productslist')); ?>"  class="btn btn-sm btn-secondary float-right "
                    style="background-color: #F4802B;border:#F4802B">View All Products</a>
                  </div>
                  <!-- /.card-footer -->
                <!-- /.card-footer -->
            </div>
            <!-- /.card -->
         </div>
           <!-- ./col -->
            <!-- right col -->
         <div class="col-md-6">
            <!-- TABLE: LATEST ORDERS -->
            <div class="card">
                <div class="card-header border-transparent">
                <h3 class="card-title">Latest Orders</h3>

                <div class="card-tools">
                    <button type="button" class="btn btn-tool" data-card-widget="collapse">
                    <i class="fas fa-minus"></i>
                    </button>
            
                </div>
                </div>
                <!-- /.card-header -->
                <div class="card-body p-0">
                <div class="table-responsive">
                    <table class="table m-0">
                    <thead>
                    <tr>
                        <th>Order Number</th>
                        <th>Price</th>
                        <th>Customer</th>

                        <th>Status</th>
                    </tr>
                    </thead>
                    <tbody>
                        <?php $__currentLoopData = $latestorders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $order): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td style="color:#2DC711"><?php echo e($order->order_number ?? '-'); ?></td>
                            <td><?php echo e($order->total_price ?? '-'); ?></td>
                            <td><?php echo e($order->user->name ?? '-'); ?></td>

                            <td>
                            <?php if( $order->status=="delivered"): ?>
                            <span class="badge badge-info">Delivered</span>
                            <?php elseif($order->status=="pending"): ?>
                            <span class="badge badge-warning">Pending</span>
                            <?php elseif($order->status=="pickedup"): ?>
                            <span class="badge badge-success">Pickedup</span>
                            <?php elseif($order->status=="failed"): ?>
                            <span class="badge badge-danger">Failed</span>
                            <?php endif; ?>
                            
                            </td>
                        
                        
                        </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
                    </table>
                </div>
                <!-- /.table-responsive -->
                </div>
                <!-- /.card-body -->
                <div class="card-footer clearfix">
                <a href="<?php echo e(route('orderslist')); ?>" class="btn btn-sm btn-secondary float-right "
                 style="background-color: #F4802B;border:#F4802B">View All Orders</a>
                </div>
                <!-- /.card-footer -->
            </div>
            <!-- /.card -->
         </div>
           <!-- ./col -->

     
        </div>
           <!-- /.row -->
          </div>
          <!-- /.row -->
    
      </section>

    <!-- /.content -->
<?php $__env->stopSection(); ?>



<?php echo $__env->make('layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/geekhgxz/public_html/laffah-backend.smartstep.agency/resources/views/home.blade.php ENDPATH**/ ?>