<?php $__env->startSection('content-wrapper'); ?>

<style>
.gallery {
    display: flex;
    flex-wrap: wrap;
    /* Compensate for excess margin on outer gallery flex items */
    margin: -1rem -1rem;
}

.gallery-item {
    /* Minimum width of 24rem and grow to fit available space */
    flex: 1 0 24rem;
    /* Margin value should be half of grid-gap value as margins on flex items don't collapse */
    margin: 1rem;
    /* box-shadow: 0.3rem 0.4rem 0.4rem rgba(0, 0, 0, 0.4); */
    overflow: hidden;
}

.gallery-image {
    display: block;
    width: 50%;
    height: 100%;
    margin-left: 61px;
    /* object-fit: cover; */
    transition: transform 400ms ease-out;
}
.gallery-video {
    display: block;
    width: 478px;
    height: 400px;
    /* object-fit: cover;
    transition: transform 400ms ease-out; */
}

.gallery-image:hover {
    transform: scale(1.15);
}

/*

The following rule will only run if your browser supports CSS grid.

Remove or comment-out the code block below to see how the browser will fall-back to flexbox styling. 

*/

@supports (display: grid) {
    .gallery {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(24rem, 1fr));
        grid-gap: 2rem;
    }

    .gallery,
    .gallery-item {
        margin: 0;
    }
}
</style>





<div class="card">
  <div class="card-body">
    <form action="<?php echo e(route('slidersstore')); ?>" method="POST" enctype="multipart/form-data">
   
<?php echo csrf_field(); ?>
<div class="container">
   
  
    <div class="form-group">
        <label for="exampleInputPassword1">Upload your images</label>
        <div class="col-sm-12">

         <input  type="file" id="image" class="<?php $__errorArgs = ['image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" value="image" name="image[]" accept="audio/*,video/*,image/*" multiple="multiple">
         <?php $__errorArgs = ['image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
         <span class="invalid-feedback" role="alert">
             <strong><?php echo e($message); ?></strong>
         </span>
     <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
         <div class="col-sm-12">
         <img id="preview-image-before-upload"
         alt="preview image" style="max-height: 100px;">
    </div>
</div>
</div>
    <div class="form-group">
      <button type="submit" class="btn btn-success" style="background-color: #00A099;border:#00A099">Upload</button>
    </div>

 </div>

</form>


</div>
</div>




<div class="container">

    <h1 class="heading">Sliders </h1>

    <div class="gallery">

    <?php $__currentLoopData = $images; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

        <div class="gallery-item">
            <form action="<?php echo e(url('delete_file/'.$image->id)); ?>" method="post">
                <?php echo csrf_field(); ?>
             <button type="submit" class="btn btn-danger" style="position:absolute;z-index:999">Delete</button>
             </form>
       
            <img class="gallery-image" src="<?php echo e($image->image); ?>" alt="gallery">
         
            

        </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

    </div>

</div>

<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>

<script type="text/javascript">
      
    $(document).ready(function (e) {
     
       
       $('#image').change(function(){
                
        let reader = new FileReader();
     
        reader.onload = (e) => { 
     
          $('#preview-image-before-upload').attr('src', e.target.result); 
        }
     
        reader.readAsDataURL(this.files[0]); 
       
       });
       
    });
     
    </script>

    <?php $__env->stopPush(); ?>


























<?php echo $__env->make('layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/geekhgxz/public_html/laffah-backend.smartstep.agency/resources/views/pages/sliders/slider.blade.php ENDPATH**/ ?>