<?php

namespace App\Http\Controllers\Dashboard;

use App\Http\Controllers\Controller;
use App\Models\Banner;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;
use  Illuminate\Validation\Validator;
use Illuminate\Support\Facades\File;
use Illuminate\Support\Facades\Hash;



class BannerController extends Controller
{
    public function index(Request $request)
    {
        $banners = Banner::all();

        return view('pages.banners.listbanners', ['banners' => $banners]);
     
        

       
    }
    public function create()
    {
        $banners = Banner::get();
       
        $id= Banner::get()->pluck('id')->first();
     
        return view('pages.banners.bannerscreate',compact('banners','id'));
    }
    public function update(Request $request)
    {
        $request->validate([
            'image' => 'required|mimes:png,jpg,jpeg,wegp',

        ]);

        $id= Banner::get()->pluck('id')->first();
        $banner = Banner::find($id);
        if($banner!=null){
            if ($request->has('image')) {
                        //get file name with extention
                        $filenameWithExt = $request->image->getClientOriginalName();
                        //get just file name
                        $filename = pathinfo($filenameWithExt, PATHINFO_FILENAME);
                        //GET EXTENTION
                        $extention = $request->image->getClientOriginalExtension();
                        //file name to store
                        $fileNameToStore = $filename . '.' . $extention;
                        //upload image
                        $path1 = $request->image->storeAs('public/images/banners/images', $fileNameToStore);
                        $url1 = asset('public/storage/images/banners/images/' . $fileNameToStore);
                        $banner->image = $url1;
            
                     }
                     

            $banner->update();

            return redirect()->back()
            ->with('success', 'Banner Updated Successfully.');
            }else{

     
        if ($request->has('image')) {
                //get file name with extention
                $filenameWithExt = $request->image->getClientOriginalName();
                //get just file name
                $filename = pathinfo($filenameWithExt, PATHINFO_FILENAME);
                //GET EXTENTION
                $extention = $request->image->getClientOriginalExtension();
                //file name to store
                $fileNameToStore = $filename . '.' . $extention;
                //upload image
                $path1 = $request->image->storeAs('public/images/banners/images', $fileNameToStore);
                $url1= asset('public/storage/images/banners/images/' . $fileNameToStore);
             
        }
            
        Banner::create([

            'image1' => $url1,
            'image2' => $url2,
        ]);
        return redirect()->back()
        ->with('success', 'Banner Created Successfully.');
        }
     
    }

    // public function store(Request $request)
    // {
    //     $request->validate([

    //         'image1' => 'required|mimes:png,jpg,jpeg',
    //         'image2' => 'required|mimes:png,jpg,jpeg'
 
    //     ]);
    //     if ($request->has('image1')) {
    //             //get file name with extention
    //             $filenameWithExt = $request->image1->getClientOriginalName();
    //             //get just file name
    //             $filename = pathinfo($filenameWithExt, PATHINFO_FILENAME);
    //             //GET EXTENTION
    //             $extention = $request->image->getClientOriginalExtension();
    //             //file name to store
    //             $fileNameToStore = $filename . '.' . $extention;
    //             //upload image
    //             $path1 = $request->image1->storeAs('public/images/banners/images', $fileNameToStore);
    //             $url1= asset('storage/images/banners/images/' . $fileNameToStore);
             
    //     }
    //     if ($request->has('image2')) {
    //         //get file name with extention
    //         $filenameWithExt = $request->image2->getClientOriginalName();
    //         //get just file name
    //         $filename = pathinfo($filenameWithExt, PATHINFO_FILENAME);
    //         //GET EXTENTION
    //         $extention = $request->image->getClientOriginalExtension();
    //         //file name to store
    //         $fileNameToStore = $filename . '.' . $extention;
    //         //upload image
    //         $path2 = $request->image2->storeAs('public/images/banners/images', $fileNameToStore);
    //         $url2 = asset('storage/images/banners/images/' . $fileNameToStore);
         
    // }
            
    //     Banner::create([

    //         'image1' => $url1,
    //         'image2' => $url2,
    //     ]);

    //     return redirect()->route('bannerlist')
    //         ->with('success', 'Banner Created Successfully.');
    // }
    // public function edit($id)
    // {
        
    //     $banner = Banner::where('id', $id)->get();
 
    //     $data = [
    //         'banner' => $banner,
   
       
    //     ];
    //     return view('pages.banners.bannersedit', $data);
    // }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    // public function update(Request $request, $id)
    // {
    //     $banner = Banner::where('id', $id)->first();

      

    //     if ($request->has('image1')) {
    //         //get file name with extention
    //         $filenameWithExt = $request->image1->getClientOriginalName();
    //         //get just file name
    //         $filename = pathinfo($filenameWithExt, PATHINFO_FILENAME);
    //         //GET EXTENTION
    //         $extention = $request->image->getClientOriginalExtension();
    //         //file name to store
    //         $fileNameToStore = $filename . '.' . $extention;
    //         //upload image
    //         $path1 = $request->image1->storeAs('public/images/banners/images', $fileNameToStore);
    //         $url1 = asset('storage/images/banners/images/' . $fileNameToStore);
    //         $banner->image1 = $url1;

    //      }
         
    //     if ($request->has('image2')) {
    //         //get file name with extention
    //         $filenameWithExt = $request->image->getClientOriginalName();
    //         //get just file name
    //         $filename = pathinfo($filenameWithExt, PATHINFO_FILENAME);
    //         //GET EXTENTION
    //         $extention = $request->image->getClientOriginalExtension();
    //         //file name to store
    //         $fileNameToStore = $filename . '.' . $extention;
    //         //upload image
    //         $path2 = $request->image2->storeAs('public/images/banners/images', $fileNameToStore);
    //         $url2 = asset('storage/images/banners/images/' . $fileNameToStore);
    //         $banner->image2 = $url2;

    //      }
    //     $banner->save();

    //     return redirect()->route('bannerslist')
    //         ->with('success', 'Banner Updated Successfully.');
    // }


    // public function delete($id)
    // {

    //     Banner::where('id', $id)->delete();

    //     return redirect()->route('bannerslist')
    //          ->with('success', 'Banner Deleted Successfully.');
    // }
}
