<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;
use App\Models\Address;

class AddressesResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array|\Illuminate\Contracts\Support\Arrayable|\JsonSerializable
     */
    public function toArray($request)
    {
        $addresses = array();
        foreach ($this->resource as $address) {
            $addresses[] = array(
        
                'id' => $address->id,
                'address' => $address->address,
                'address_details' => $address->address_details,
                'label_as' => $address->label_as,
                'latitude' => $address->latitude,
                'longitude' => $address->longitude,
                'user_id' => $address->user_id,

            );
        }
        return $addresses;
    }
}
