<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;
use App\Models\StaticContent;

class ContentResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array|\Illuminate\Contracts\Support\Arrayable|\JsonSerializable
     */
    public function toArray($request)
    {
        return [
                'About us' => $this->about_us,
                'Privacy policy' => $this->privacy_policy,
                'Terms and conditions' => $this->terms_and_conditions,
                'Phone' => $this->phone,

        ];
    }
}
