<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;
use App\Models\Slider;

class SlidersResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array|\Illuminate\Contracts\Support\Arrayable|\JsonSerializable
     */
    public function toArray($request)
    {
        $sliders = array();
        foreach ($this->resource as $slider){
            $sliders[] = array(
                'id' => $slider->id,
                'image' => $slider->image,
            );
        }
        return $sliders;
    }
}
