<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ExtraOption extends Model
{
    use HasFactory;

    protected $table = 'options';

    protected $fillable=[
        'name',
        'name_ar',
        'extra_id',
        'price',
        'product_id',
    ];

    public function extra()
    {
        return $this->belongsTo(Extra::class);
    }
    public function options(){
        return $this->hasMany(CartOption::class);
    }
}
