<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Notification extends Model
{
    use HasFactory;

    protected $fillable=[
        'title','body','title_ar','body_ar','order_id','status'
    ];

    public function users()
    {
        return $this->belongsToMany(User::Class, 'user_notifications');
    }

    public function order()
    {
        return $this->belongsTo(Order::class);
    }
}
