<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateStaticContentsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('static_contents', function (Blueprint $table) {
            $table->id();
             $table->text('about_us')->nullable();
             $table->text('privacy_policy')->nullable();
             $table->text('terms_and_conditions')->nullable();
             $table->string('phone')->nullable();
             $table->text('about_us_ar')->nullable();
             $table->text('privacy_policy_ar')->nullable();
             $table->text('terms_and_conditions_ar')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('static_contents');
    }
}
