<aside class="main-sidebar sidebar-dark-primary elevation-4">

    <!-- Sidebar -->
    <div class="sidebar">
        <!-- Sidebar user panel (optional) -->
        <div class=" mt-3 pb-3 mb-3">
            @auth
                <div class="user-panel mt-3 pb-1 mb-1 d-flex">
                    <div class="image">
                        @if (Auth::user()->image)
                            <img src="{{ Auth::user()->image }}" class="img-circle elevation-2" alt="">
                        @endif
                    </div>
                    <div class="info">
                        <p style="color: white">Admin</p>
                    </div>
                </div>
            @endauth
        </div>

   

        <!-- Sidebar Menu -->
        <nav class="mt-2">
            <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu"
                data-accordion="false">
                <!-- Add icons to the links using the .nav-icon class
                    with font-awesome or any other icon font library -->
                <li
                    class="nav-item {{ Route::currentRouteName() == 'userslist' || Route::currentRouteName() == 'userscreate' ? 'menu-open' : '' }}">
                    <a href="#" class="nav-link">
                        <i class="nav-icon fa fa-user"></i>
                        <p>
                            Users Managements
                            <i class="right fas fa-angle-left"></i>
                        </p>
                    </a>
                    <ul class="nav nav-treeview">
                        <li class="nav-item">
                            <a href="{{ route('userslist') }}"
                                class="nav-link {{ Route::currentRouteName() == 'userslist' ? 'active' : '' }}">
                                <i class="nav-icon fas fa-duotone fa-bars"></i>
                                <p>List Users</p>
                            </a>
                        </li>
                       
                            <li class="nav-item">
                                <a href="{{ route('userscreate') }}"
                                    class="nav-link {{ Route::currentRouteName() == 'userscreate' ? 'active' : '' }}">
                                    <i class="far fa-circle nav-icon"></i>
                                    <p>Create User</p>
                                </a>
                            </li>
                    </ul>
                </li>
 
                <li
                class="nav-item {{ Route::currentRouteName() == 'categorieslist' || Route::currentRouteName() == 'categoriescreate' ? 'menu-open' : '' }}">
                <a href="#" class="nav-link">
                    <i class="nav-icon fas fa-th-large"></i>
                    {{-- <i class="fas fa-th-large"></i> --}}
                    <p>
                        Categories Managements
                        <i class="right fas fa-angle-left"></i>
                    </p>
                </a>
                <ul class="nav nav-treeview">
                    <li class="nav-item">
                        <a href="{{ route('categorieslist') }}"
                            class="nav-link {{ Route::currentRouteName() == 'categorieslist' ? 'active' : '' }}">
                            <i class="nav-icon fas fa-duotone fa-bars"></i>
                            <p>List Categories</p>
                        </a>
                    </li>
                   
                        <li class="nav-item">
                            <a href="{{ route('categoriescreate') }}"
                                class="nav-link {{ Route::currentRouteName() == 'categoriescreate' ? 'active' : '' }}">
                                <i class="far fa-circle nav-icon"></i>
                                <p>Create Category</p>
                            </a>
                        </li>
                </ul>
            </li>

            <li
            class="nav-item {{ Route::currentRouteName() == 'subcategorieslist' || Route::currentRouteName() == 'subcategoriescreate' ? 'menu-open' : '' }}">
            <a href="#" class="nav-link">
                <i class="nav-icon fa fa-list"></i>
                <p>
                    SubCategories Managements
                    <i class="right fas fa-angle-left"></i>
                </p>
            </a>
            <ul class="nav nav-treeview">
                <li class="nav-item">
                    <a href="{{ route('subcategorieslist') }}"
                        class="nav-link {{ Route::currentRouteName() == 'subcategorieslist' ? 'active' : '' }}">
                        <i class="nav-icon fas fa-duotone fa-bars"></i>
                        <p>List SubCategories</p>
                    </a>
                </li>
               
                    <li class="nav-item">
                        <a href="{{ route('subcategoriescreate') }}"
                            class="nav-link {{ Route::currentRouteName() == 'subcategoriescreate' ? 'active' : '' }}">
                            <i class="far fa-circle nav-icon"></i>
                            <p>Create SubCategory</p>
                        </a>
                    </li>
            </ul>
            <li
            class="nav-item {{ Route::currentRouteName() == 'subcategorieslist' || Route::currentRouteName() == 'subcategoriescreate' ? 'menu-open' : '' }}">
            <a href="#" class="nav-link">
                <i class="nav-icon fa fa-list"></i>
                <p>
                    Extras Managements
                    <i class="right fas fa-angle-left"></i>
                </p>
            </a>
            <ul class="nav nav-treeview">
                <li class="nav-item">
                    <a href="{{ route('extralist') }}"
                        class="nav-link {{ Route::currentRouteName() == 'extralist' ? 'active' : '' }}">
                        <i class="nav-icon fas fa-duotone fa-bars"></i>
                        <p>List Extras</p>
                    </a>
                </li>
               
                    <li class="nav-item">
                        <a href="{{ route('extracreate') }}"
                            class="nav-link {{ Route::currentRouteName() == 'extracreate' ? 'active' : '' }}">
                            <i class="far fa-circle nav-icon"></i>
                            <p>Create Extra</p>
                        </a>
                    </li>
            </ul>
        </li>
        <li
        class="nav-item {{ Route::currentRouteName() == 'marketslist' || Route::currentRouteName() == 'marketscreate' ? 'menu-open' : '' }}">
        <a href="#" class="nav-link">
            <i class="nav-icon fa fa-store-alt"></i>
            <p>
                Markets Managements
                <i class="right fas fa-angle-left"></i>
            </p>
        </a>
        <ul class="nav nav-treeview">
            <li class="nav-item">
                <a href="{{ route('marketslist') }}"
                    class="nav-link {{ Route::currentRouteName() == 'marketslist' ? 'active' : '' }}">
                    <i class="nav-icon fas fa-duotone fa-bars"></i>
                    <p>List Market</p>
                </a>
            </li>
           
                <li class="nav-item">
                    <a href="{{ route('marketscreate') }}"
                        class="nav-link {{ Route::currentRouteName() == 'marketscreate' ? 'active' : '' }}">
                        <i class="far fa-circle nav-icon"></i>
                        <p>Create Market</p>
                    </a>
                </li>
        </ul>
    </li>
    <li
    class="nav-item {{ Route::currentRouteName() == 'productslist' || Route::currentRouteName() == 'productscreate' ? 'menu-open' : '' }}">
    <a href="#" class="nav-link">
        <i class="nav-icon fa fa-list"></i>
        <p>
            Product Managements
            <i class="right fas fa-angle-left"></i>
        </p>
    </a>
    <ul class="nav nav-treeview">
        <li class="nav-item">
            <a href="{{ route('productslist') }}"
                class="nav-link {{ Route::currentRouteName() == 'productslist' ? 'active' : '' }}">
                <i class="nav-icon fas fa-duotone fa-bars"></i>
                <p>List Products</p>
            </a>
        </li>
       
            <li class="nav-item">
                <a href="{{ route('productscreate') }}"
                    class="nav-link {{ Route::currentRouteName() == 'productscreate' ? 'active' : '' }}">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Create Product</p>
                </a>
            </li>
    </ul>
</li>
        </nav>
        <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
</aside>



















<?php

/**
 * Laravel - A PHP Framework For Web Artisans
 *
 * @package  Laravel
 * @author   Taylor Otwell <taylor@laravel.com>
 */

$uri = urldecode(
    parse_url($_SERVER['REQUEST_URI'], PHP_URL_PATH) ?? ''
);

// This file allows us to emulate Apache's "mod_rewrite" functionality from the
// built-in PHP web server. This provides a convenient way to test a Laravel
// application without having installed a "real" web server software here.

if ($uri !== '/' ) {
    return false;
}

require_once __DIR__.'/index.php';

if ($uri !== '/' && file_exists(__DIR__.'/public'.$uri)) {
    return false;
}

require_once __DIR__.'/public/index.php';
>>>>>>> 4bb5ac58fa1c9f0cc4f7874b416ec019a7fc698c
