<aside class="main-sidebar sidebar-dark-primary elevation-4">

    <!-- Sidebar -->
    <div class="sidebar" style="background-color: white!important;">
        <!-- Sidebar user panel (optional) -->
        <div class=" mt-3 pb-3 mb-3">
            @auth
                <div class="user-panel mt-3 pb-1 mb-1 d-flex">
                    <div class="image">
                        @if (Auth::user()->image)
                            <img src="{{ Auth::user()->image }}" class="img-circle elevation-2" alt="">
                        @endif
                    </div>
                    <div class="info">
                        {{-- <p style="color: white">Admin</p> --}}
                        <a  class="h1"><img class="hfe-site-logo-img elementor-animation-" style="width: 10rem;" src="{{asset('public/frontend/images/laffah.png')}}" alt=""></a>
                    </div>
                </div>
            @endauth
        </div>

   

        <!-- Sidebar Menu -->
        <nav class="mt-2">
            <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu"
                data-accordion="false">
                <!-- Add icons to the links using the .nav-icon class
                    with font-awesome or any other icon font library -->
                    <li class="nav-item">
                        <a href="{{ route('home') }}" class="nav-link">
                            <i class="nav-icon fas fa-tachometer-alt"></i>
                            <p>Dashboard</p>
                        </a>
                    </li>
                   
                 
                    <li class="nav-header">App Management</li>
                <li
                    class="nav-item {{ Route::currentRouteName() == 'userslist' || Route::currentRouteName() == 'boyslist' ||Route::currentRouteName() == 'userscreate' ? 'menu-open' : '' }}">
                    <a href="#" class="nav-link">
                        <i class="nav-icon fa fa-user"></i>
                        <p>
                            Users 
                            <i class="right fas fa-angle-left"></i>
                        </p>
                    </a>
                    <ul class="nav nav-treeview">
                        <li class="nav-item">
                            <a href="{{ route('userslist') }}"
                                class="nav-link {{ Route::currentRouteName() == 'userslist' ? 'active' : '' }}">
                                <i class="nav-icon fas fa-duotone fa-bars"></i>
                                <p>Customers List</p>
                            </a>
                        </li>

                        <li class="nav-item">
                            <a href="{{ route('boyslist') }}" class="nav-link {{ Route::currentRouteName() == 'boyslist' ? 'active' : '' }}">
                                <i class="nav-icon fas fa-duotone fa-bars"></i>
                                <p>Delivery Boys List</p>
                            </a>
                        </li> 
                       
                            <li class="nav-item">
                                <a href="{{ route('userscreate') }}"
                                    class="nav-link {{ Route::currentRouteName() == 'userscreate' ? 'active' : '' }}">
                                    <i class="far fa-circle nav-icon"></i>
                                    <p>Create User</p>
                                </a>
                            </li>
                    </ul>
                </li>
                <li
                class="nav-item {{ Route::currentRouteName() == 'categorieslist' || Route::currentRouteName() == 'categoriescreate' ? 'menu-open' : '' }}">
                <a href="#" class="nav-link">
                    <i class="nav-icon fas fa-th-large"></i>
                    {{-- <i class="fas fa-th-large"></i> --}}
                    <p>
                        Categories 
                        <i class="right fas fa-angle-left"></i>
                    </p>
                </a>
                <ul class="nav nav-treeview">
                    <li class="nav-item">
                        <a href="{{ route('categorieslist') }}"
                            class="nav-link {{ Route::currentRouteName() == 'categorieslist' ? 'active' : '' }}">
                            <i class="nav-icon fas fa-duotone fa-bars"></i>
                            <p>Categories List</p>
                        </a>
                    </li>
                   
                        <li class="nav-item">
                            <a href="{{ route('categoriescreate') }}"
                                class="nav-link {{ Route::currentRouteName() == 'categoriescreate' ? 'active' : '' }}">
                                <i class="far fa-circle nav-icon"></i>
                                <p>Create Category</p>
                            </a>
                        </li>
                </ul>
            </li>

            <li
            class="nav-item {{ Route::currentRouteName() == 'subcategorieslist' || Route::currentRouteName() == 'subcategoriescreate' ? 'menu-open' : '' }}">
            <a href="#" class="nav-link">
                <i class="nav-icon fa fa-plus-square"></i>
                {{-- <i class="fas fa-plus-square"></i> --}}
                <p>
                    Extras 
                    <i class="right fas fa-angle-left"></i>
                </p>
            </a>
            <ul class="nav nav-treeview">
                <li class="nav-item">
                    <a href="{{ route('extralist') }}"
                        class="nav-link {{ Route::currentRouteName() == 'extralist' ? 'active' : '' }}">
                        <i class="nav-icon fas fa-duotone fa-bars"></i>
                        <p>Extras List</p>
                    </a>
                </li>
               
                    <li class="nav-item">
                        <a href="{{ route('extracreate') }}"
                            class="nav-link {{ Route::currentRouteName() == 'extracreate' ? 'active' : '' }}">
                            <i class="far fa-circle nav-icon"></i>
                            <p>Create Extra</p>
                        </a>
                    </li>
            </ul>
        </li>
        {{-- <li
            class="nav-item {{ Route::currentRouteName() == 'subcategorieslist' || Route::currentRouteName() == 'subcategoriescreate' ? 'menu-open' : '' }}">
            <a href="#" class="nav-link">
                <i class="nav-icon fa fa-list-alt "></i> --}}
                {{-- <i class="fas fa-plus-square"></i> --}}
                {{-- <p>
                    Options 
                    <i class="right fas fa-angle-left"></i>
                </p>
            </a>
            <ul class="nav nav-treeview">
                <li class="nav-item">
                    <a href="{{ route('optionlist') }}"
                        class="nav-link {{ Route::currentRouteName() == 'optionlist' ? 'active' : '' }}">
                        <i class="nav-icon fas fa-duotone fa-bars"></i>
                        <p>List Options</p>
                    </a>
                </li>
               
                    <li class="nav-item">
                        <a href="{{ route('optioncreate') }}"
                            class="nav-link {{ Route::currentRouteName() == 'optioncreate' ? 'active' : '' }}">
                            <i class="far fa-circle nav-icon"></i>
                            <p>Create Option</p>
                        </a>
                    </li>
            </ul>
        </li> --}}
            <li
            class="nav-item {{ Route::currentRouteName() == 'productslist' || Route::currentRouteName() == 'productscreate' ? 'menu-open' : '' }}">
            <a href="#" class="nav-link">
                <i class="nav-icon fas fa-boxes"></i>
                {{-- <i class="fas fa-boxes"></i> --}}
                <p>
                    Products 
                    <i class="right fas fa-angle-left"></i>
                </p>
            </a>
            <ul class="nav nav-treeview">
                <li class="nav-item">
                    <a href="{{ route('productslist') }}"
                        class="nav-link {{ Route::currentRouteName() == 'productslist' ? 'active' : '' }}">
                        <i class="nav-icon fas fa-duotone fa-bars"></i>
                        <p>Products List</p>
                    </a>
                </li>
               
                    <li class="nav-item">
                        <a href="{{ route('productscreate') }}"
                            class="nav-link {{ Route::currentRouteName() == 'productscreate' ? 'active' : '' }}">
                            <i class="far fa-circle nav-icon"></i>
                            <p>Create Product</p>
                        </a>
                    </li>
            </ul>
        </li>
        <li
                class="nav-item {{ Route::currentRouteName() == 'couponslist' || Route::currentRouteName() == 'couponscreate' ? 'menu-open' : '' }}">
                <a href="#" class="nav-link">
                    <i class="nav-icon fas fa-gift"></i>
                    {{-- <i class="fas fa-th-large"></i> --}}
                    <p>
                        Coupons 
                        <i class="right fas fa-angle-left"></i>
                    </p>
                </a>
                <ul class="nav nav-treeview">
                    <li class="nav-item">
                        <a href="{{ route('couponslist') }}"
                            class="nav-link {{ Route::currentRouteName() == 'couponslist' ? 'active' : '' }}">
                            <i class="nav-icon fas fa-duotone fa-bars"></i>
                            <p>Coupons List</p>
                        </a>
                    </li>
                   
                        <li class="nav-item">
                            <a href="{{ route('couponscreate') }}"
                                class="nav-link {{ Route::currentRouteName() == 'couponscreate' ? 'active' : '' }}">
                                <i class="far fa-circle nav-icon"></i>
                                <p>Create Coupon</p>
                            </a>
                        </li>
                </ul>
            </li>
            <li
            class="nav-item {{ Route::currentRouteName() == 'addresseslist' || Route::currentRouteName() == 'addressescreate' ? 'menu-open' : '' }}">
            <a href="#" class="nav-link">
                <i class="nav-icon fa fa-map-marker"></i>
                {{-- <i class="fas fa-th-large"></i> --}}
                <p>
                    Addresses 
                    <i class="right fas fa-angle-left"></i>
                </p>
            </a>
            <ul class="nav nav-treeview">
                <li class="nav-item">
                    <a href="{{ route('addresseslist') }}"
                        class="nav-link {{ Route::currentRouteName() == 'addresseslist' ? 'active' : '' }}">
                        <i class="nav-icon fas fa-duotone fa-bars"></i>
                        <p>Addresses List</p>
                    </a>
                </li>
               
                    <li class="nav-item">
                        <a href="{{ route('addressescreate') }}"
                            class="nav-link {{ Route::currentRouteName() == 'addressescreate' ? 'active' : '' }}">
                            <i class="far fa-circle nav-icon"></i>
                            <p>Create Address</p>
                        </a>
                    </li>
            </ul>
        </li>
        <li
        class="nav-item {{ Route::currentRouteName() == 'orderslist'  ? 'menu-open' : '' }}">
        <a href="#" class="nav-link">
            <i class="nav-icon fas fa-shopping-cart"></i>
            <p>
                Orders 
                <i class="right fas fa-angle-left"></i>
            </p>
        </a>
        <ul class="nav nav-treeview">
            <li class="nav-item">
                <a href="{{ route('orderslist') }}"
                    class="nav-link {{ Route::currentRouteName() == 'orderslist' ? 'active' : '' }}">
                    <i class="nav-icon fas fa-duotone fa-bars"></i>
                    <p>List Orders</p>
                </a>
            </li>
        </ul>
    </li>
    <li
    class="nav-item {{ Route::currentRouteName() == 'faqslist' || Route::currentRouteName() == 'faqscreate' ? 'menu-open' : '' }}">
    <a href="#" class="nav-link">
        <i class="nav-icon fa fa-question"></i>
        {{-- <i class="fas fa-th-large"></i> --}}
        <p>
            FAQs 
            <i class="right fas fa-angle-left"></i>
        </p>
    </a>
    <ul class="nav nav-treeview">
        <li class="nav-item">
            <a href="{{ route('faqslist') }}"
                class="nav-link {{ Route::currentRouteName() == 'faqslist' ? 'active' : '' }}">
                <i class="nav-icon fas fa-duotone fa-bars"></i>
                <p>List FAQs</p>
            </a>
        </li>
        <li class="nav-item">
            <a href="{{ route('faqscreate') }}"
                class="nav-link {{ Route::currentRouteName() == 'faqscreate' ? 'active' : '' }}">
                <i class="far fa-circle nav-icon"></i>
                <p>Create FAQ</p>
            </a>
        </li>
</ul>
</li>

<li class="nav-item">
    <a href="{{ route('banner') }}" class="nav-link {{ Route::currentRouteName() == 'banner' ? 'active' : '' }}">
        <i class="nav-icon fa fa-picture-o"></i>
        <p>Banners</p>
    </a>
</li>
<li class="nav-item">
    <a href="{{ route('sliders') }}" class="nav-link {{ Route::currentRouteName() == 'sliders' ? 'active' : '' }}">
        {{-- <i class="nav-icon icon far fa-comment"></i> --}}
        <i class="nav-icon fas fa-images"></i>
        <p>Sliders</p>
    </a>
</li>

<li class="nav-item">
    <a href="{{ route('staticcontent') }}" class="nav-link {{ Route::currentRouteName() == 'staticcontent' ? 'active' : '' }}">
        {{-- <i class="nav-icon icon far fa-comment"></i> --}}
        <i class="nav-icon fa fa-file-alt"></i>
        <p>Static Content</p>
    </a>
</li>

<li class="nav-item">
    <a href="{{route('dashboard.notification.index')}}" class="nav-link {{ Route::currentRouteName() == 'dashboard.notification.index' ? 'active' : '' }}">
        {{-- <i class="nav-icon icon far fa-comment"></i> --}}
        <i class="nav-icon fas fa-comment"></i>
        <p>Notifications</p>
    </a>
</li>
        </nav>
        <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
</aside>
