<?php $__env->startSection('content-wrapper'); ?>
    <!-- Content Header (Page header) -->

    <section class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <h1>Order Info</h1>
                </div>
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>">Home</a></li>
                        <li class="breadcrumb-item active">order info</li>
                    </ol>
                </div>
            </div>
        </div><!-- /.container-fluid -->
    </section>
    <section class="content">
        

            <div class="container-fluid">
                <div class="row">
                    <!-- left column -->

                    <div class="col-md-12">
                        <!-- jquery validation -->
                        <div class="card card-primary">
                            <div class="card-header">
                                <h3 class="card-title"><?php echo e($order->order_number); ?></h3>
                            </div>
                            <!-- /.card-header -->
                            <!-- form start -->
                            <form id="quickForm">
                                <div class="card-body">

                                    <?php if(count($order->carts) > 0): ?>
                                    
                                    <?php $__currentLoopData = $order->carts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cart): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="table-responsive">
                                        <table class="table align-items-center table-flush">
                                            <thead class="thead-light">
                                            <tr>
                                                <th>Product</th>
                                                <th>Price</th>
                                                <th>Amount</th>  
                                                <th>Options</th>                                               
                                            </tr>
                                            </thead>
                                            <tbody>
                                                <tr>
                                                    <td><?php echo e($cart->product ? $cart->product->name : ''); ?></td>
                                                    <td><?php echo e($cart->product ? ($cart->product->discount_price ? $cart->product->discount_price : $cart->product->price) : 0); ?></td>
                                                    <td><?php echo e($cart->amount); ?></td>
                                                    <td>
                                                        <table class="table align-items-center table-flush">
                                                        <tbody>
                                                        <?php if(count($cart->options) > 0): ?>
                                                        <?php $__currentLoopData = $cart->options; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $option): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <tr>
                                                            <td style="border: none;"><?php echo e($option->name); ?></td>
                                                            <td style="border: none;">=></td>
                                                            <td style="border: none;"><?php echo e($option->price); ?></td>
                                                        </tr>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        <?php endif; ?>
                                                        </tbody>
                                                    </table>
                                                    </td>
                                                </tr>
                                            </tbody>
                                           
                                        </table>
                                    </div>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    <?php endif; ?>
                                    <div class="table-responsive">
                                        <table class="table align-items-center table-flush">
                                            <thead class="thead-light">
                                            <tr>
                                                <th>Sub Total</th>
                                                <th>Delivery</th>
                                                <th>Total Price</th>
                                            </tr>
                                            </thead>
                                            <tbody>
                                                <tr>
                                                    <td><?php echo e($order->total_price); ?></td>
                                                    <td><?php echo e($order->delivery_price); ?></td>
                                                    <td><?php echo e($order->total_price - $order->delivery_price > 0 ? $order->total_price - $order->delivery_price : 0); ?></td>
                                                </tr>
                                            </tbody>
                                           
                                        </table>
                                    </div>
                                </div>
                            </form>
                        </div>
                        <!-- /.card -->
                    </div>
                </div>
            </div>

        
    </section>

<?php $__env->stopSection(); ?>
<?php $__env->startPush('scripts'); ?>


    <?php $__env->stopPush(); ?>

<?php echo $__env->make('layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/geekhgxz/public_html/laffah-backend.smartstep.agency/resources/views/pages/orders/info.blade.php ENDPATH**/ ?>