<?php $__env->startSection('content-wrapper'); ?>
    <!-- Content Header (Page header) -->
    <section class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <h1>Orders List</h1>
                </div>
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>">Home</a></li>
                        <li class="breadcrumb-item active">Orders</li>
                    </ol>
                </div>
            </div>
        </div><!-- /.container-fluid -->
    </section>

    <!-- Main content -->
    <section class="content">

        <!-- Default box -->
    
            <div class="card">
                <div class="card-header">
                  <h3 class="card-title">Orders</h3>
                </div>
                <!-- /.card-header -->
                <div class="card-body">
                  <table id="example1" class="table table-bordered table-striped">
                    
                    <thead>
                        <tr class="text-center">
                          
                            <th style="width: 10%"  class="text-center all">
                                Order Number
                            </th>
                            <th style="width: 19%"  class="text-center all">
                                Total Price
                            </th>
                            <th style="width: 19%">
                                Address
                            </th> 
                            <th style="width: 12%">
                                Address Title
                            </th>
                            <th style="width: 19%">
                                Address Details
                            </th>
                            <th style="width: 19%"  class="text-center all">
                                Type
                            </th> 
                            <th style="width: 19%"  class="text-center all">
                                Status
                            </th>
                            <th style="width: 12%">
                                Estimated Time
                            </th>
                            <th style="width: 19%">
                                Note
                            </th> 
                            <th style="width: 19%">
                                Delivery Boy
                            </th>
                            <th style="width: 12%"  class="text-center all">
                                Customer
                            </th>

                            <th style="width: 12%"  class="text-center all">
                                Coupon
                            </th>
                            <th style="width: 15%" class="text-center all">
                                Action
                            </th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php $__currentLoopData = $orders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $order): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr <?php if($order->status == 'pending'): ?> style="background-color:rgba(0,0,0,.05)!important" <?php else: ?> style="background-color:white!important" <?php endif; ?>>
                            <td><?php echo e($order->order_number ?? '-'); ?></td>
                            <td><?php echo e($order->total_price ?? '-'); ?></td>
                            <td><?php echo e($order->address ?? '-'); ?></td>
                            <td><?php echo e($order->address_name ?? '-'); ?></td>
                            <td><?php echo e($order->address_details ?? '-'); ?></td>
                   
                            <td><?php echo e($order->type ?? '-'); ?></td>
                            <td><?php echo e($order->status ?? '-'); ?></td>
                            <td><?php echo e($order->estimated_time ?? '-'); ?></td>
                            <td><?php echo e($order->note ?? '-'); ?></td>
                            <td><?php echo e(deliveryBoy($order->delivery_id) ?? '-'); ?></td>
                            <td><?php echo e($order->user->name ?? '-'); ?></td>
                            <td><?php echo e($order->coupon->code?? '-'); ?></td>
                            <td style="text-align: center;">
                            
                                <button type="button" class="btn btn-info" id="<?php echo e($order->id); ?>" data-toggle="modal" data-target="#modal-default<?php echo e($order->id); ?>">
                                Status
                                  </button>
                                  <a class="btn btn-primary" style="margin-top: 0.5rem;" href="<?php echo e(route('ordersinfo',$order->id)); ?>">
                                    Details
                                  </a>
                            </td>
                              
                        </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
            
                 
                
                  </table>
                </div>
                <!-- /.card-body -->
              </div>
              <!-- /.card -->

         </div>
        <!-- /.card --> 

    </section>

    <!-- /.content -->
    <?php $__currentLoopData = $orders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $order): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <div class="modal fade" id="modal-default<?php echo e($order->id); ?>" >
        <div class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 class="modal-title"> Change Status:</h4>
              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
              </button>
            </div>
            <div class="modal-body">
        
                <form  method="POST" action="<?php echo e(route('ordersupdate', $order->id)); ?>"enctype="multipart/form-data">
                    <?php echo csrf_field(); ?>
                    <div class="row">
                        <div class="col-sm-8">
            
                            <label class="form-label" for="class">
                                Status:
                        </label> 
                        <select
                        class="form-control class-select <?php $__errorArgs = ['status'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                        name="status"

                        placeholder="Status" required>
                        <option value="" disabled>Please Select</option>

                        <option
                            value="pending"
                            <?php echo e(($order->status ==='pending') ? 'selected' : ''); ?>

                            >Pending</option>
                        <option
                            value="pickedup"
                            <?php echo e(($order->status ==='pickedup') ? 'selected' : ''); ?>

                            >Pickedup</option>
                            <option
                            value="on_road"
                            <?php echo e(($order->status ==='on_road') ? 'selected' : ''); ?>

                            >On Road</option>
                            <option
                            value="deliveried"
                            <?php echo e(($order->status ==='deliveried') ? 'selected' : ''); ?>

                            >Deliveried</option>
                            <option
                            value="failed"
                            <?php echo e(($order->status ==='failed') ? 'selected' : ''); ?>

                            >Failed</option>
                
                        </select>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-sm-8">
            
                            <label class="form-label" for="class">
                                Delivery Boy:
                        </label> 
                        <select
                        class="form-control class-select <?php $__errorArgs = ['delivery_id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                        name="delivery_id"
                        placeholder="Delivery Boy" required>
                        <option value="" selected disabled>Please Select</option>
                        <?php $__currentLoopData = $order->deliveries($order->user ? $order->user->branch_id : 0); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $delivery): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option
                                value="<?php echo e($delivery->id); ?>"
                                <?php echo e(($order->delivery_id === $delivery->id) ? 'selected' : ''); ?>

                                ><?php echo e($delivery->name); ?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-sm-8">
            
                            <label class="form-label" for="class">
                                Estimated Time:
                        </label> 
                        <input type="text"  class="form-control <?php $__errorArgs = ['estimated_time'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" value="<?php echo e($order->estimated_time); ?>"
                        class="form-control" placeholder="Estimated Time" name="estimated_time" required>
                        <?php $__errorArgs = ['estimated_time'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($message); ?></strong>
                            </span>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                    </div>
            </div>
            <div class="modal-footer justify-content-between">
              <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
              <button type="submit" class="btn btn-info">Save changes</button>
          
            </div>
          </div>
        </form>
          <!-- /.modal-content -->
        </div>
        <!-- /.modal-dialog -->
      </div>
      <!-- /.modal -->
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
<!-- Page specific script -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/2.1.0/sweetalert.min.js"></script>
<script>
    $(function () {
      $("#example1").DataTable({
        "responsive": true, "lengthChange": false, "autoWidth": false,
        "buttons": ["copy", "csv", "excel", "pdf", "print", "colvis"],
        "order": []  // Disable initial ordering
      }).buttons().container().appendTo('#example1_wrapper .col-md-6:eq(0)');
      $('#example2').DataTable({
        "paging": true,
        "lengthChange": false,
        "searching": false,
        "ordering": false,
        "info": true,
        "autoWidth": false,
        "responsive": true,
      });
    });
  </script>

<script type="text/javascript">

    $('.confirm-button').click(function(event) {
        var form =  $(this).closest("form");
        event.preventDefault();
        swal({

            title: `Are you sure you want to delete this record?`,
            text: "If you delete this, it will be gone forever.",
            icon: "warning",
            buttons: true,
            dangerMode: true,
        })
            .then((willDelete) => {
                if (willDelete) {
                    form.submit();
                }
            });
    });

</script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/geekhgxz/public_html/laffah-backend.smartstep.agency/resources/views/pages/orders/listorders.blade.php ENDPATH**/ ?>