<aside class="main-sidebar sidebar-dark-primary elevation-4">

    <!-- Sidebar -->
    <div class="sidebar" style="background-color: white!important;">
        <!-- Sidebar user panel (optional) -->
        <div class=" mt-3 pb-3 mb-3">
            <?php if(auth()->guard()->check()): ?>
                <div class="user-panel mt-3 pb-1 mb-1 d-flex">
                    <div class="image">
                        <?php if(Auth::user()->image): ?>
                            <img src="<?php echo e(Auth::user()->image); ?>" class="img-circle elevation-2" alt="">
                        <?php endif; ?>
                    </div>
                    <div class="info">
                        
                        <a  class="h1"><img class="hfe-site-logo-img elementor-animation-" style="width: 10rem;" src="<?php echo e(asset('public/frontend/images/laffah.png')); ?>" alt=""></a>
                    </div>
                </div>
            <?php endif; ?>
        </div>

   

        <!-- Sidebar Menu -->
        <nav class="mt-2">
            <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu"
                data-accordion="false">
                <!-- Add icons to the links using the .nav-icon class
                    with font-awesome or any other icon font library -->
                    <li class="nav-item">
                        <a href="<?php echo e(route('home')); ?>" class="nav-link">
                            <i class="nav-icon fas fa-tachometer-alt"></i>
                            <p>Dashboard</p>
                        </a>
                    </li>
                   
                 
                    <li class="nav-header">App Management</li>
                <li
                    class="nav-item <?php echo e(Route::currentRouteName() == 'userslist' || Route::currentRouteName() == 'boyslist' ||Route::currentRouteName() == 'userscreate' ? 'menu-open' : ''); ?>">
                    <a href="#" class="nav-link">
                        <i class="nav-icon fa fa-user"></i>
                        <p>
                            Users 
                            <i class="right fas fa-angle-left"></i>
                        </p>
                    </a>
                    <ul class="nav nav-treeview">
                        <li class="nav-item">
                            <a href="<?php echo e(route('userslist')); ?>"
                                class="nav-link <?php echo e(Route::currentRouteName() == 'userslist' ? 'active' : ''); ?>">
                                <i class="nav-icon fas fa-duotone fa-bars"></i>
                                <p>Customers List</p>
                            </a>
                        </li>

                        <li class="nav-item">
                            <a href="<?php echo e(route('boyslist')); ?>" class="nav-link <?php echo e(Route::currentRouteName() == 'boyslist' ? 'active' : ''); ?>">
                                <i class="nav-icon fas fa-duotone fa-bars"></i>
                                <p>Delivery Boys List</p>
                            </a>
                        </li> 
                       
                            <li class="nav-item">
                                <a href="<?php echo e(route('userscreate')); ?>"
                                    class="nav-link <?php echo e(Route::currentRouteName() == 'userscreate' ? 'active' : ''); ?>">
                                    <i class="far fa-circle nav-icon"></i>
                                    <p>Create User</p>
                                </a>
                            </li>
                    </ul>
                </li>
                <li
                class="nav-item <?php echo e(Route::currentRouteName() == 'categorieslist' || Route::currentRouteName() == 'categoriescreate' ? 'menu-open' : ''); ?>">
                <a href="#" class="nav-link">
                    <i class="nav-icon fas fa-th-large"></i>
                    
                    <p>
                        Categories 
                        <i class="right fas fa-angle-left"></i>
                    </p>
                </a>
                <ul class="nav nav-treeview">
                    <li class="nav-item">
                        <a href="<?php echo e(route('categorieslist')); ?>"
                            class="nav-link <?php echo e(Route::currentRouteName() == 'categorieslist' ? 'active' : ''); ?>">
                            <i class="nav-icon fas fa-duotone fa-bars"></i>
                            <p>Categories List</p>
                        </a>
                    </li>
                   
                        <li class="nav-item">
                            <a href="<?php echo e(route('categoriescreate')); ?>"
                                class="nav-link <?php echo e(Route::currentRouteName() == 'categoriescreate' ? 'active' : ''); ?>">
                                <i class="far fa-circle nav-icon"></i>
                                <p>Create Category</p>
                            </a>
                        </li>
                </ul>
            </li>

            <li
            class="nav-item <?php echo e(Route::currentRouteName() == 'subcategorieslist' || Route::currentRouteName() == 'subcategoriescreate' ? 'menu-open' : ''); ?>">
            <a href="#" class="nav-link">
                <i class="nav-icon fa fa-plus-square"></i>
                
                <p>
                    Extras 
                    <i class="right fas fa-angle-left"></i>
                </p>
            </a>
            <ul class="nav nav-treeview">
                <li class="nav-item">
                    <a href="<?php echo e(route('extralist')); ?>"
                        class="nav-link <?php echo e(Route::currentRouteName() == 'extralist' ? 'active' : ''); ?>">
                        <i class="nav-icon fas fa-duotone fa-bars"></i>
                        <p>Extras List</p>
                    </a>
                </li>
               
                    <li class="nav-item">
                        <a href="<?php echo e(route('extracreate')); ?>"
                            class="nav-link <?php echo e(Route::currentRouteName() == 'extracreate' ? 'active' : ''); ?>">
                            <i class="far fa-circle nav-icon"></i>
                            <p>Create Extra</p>
                        </a>
                    </li>
            </ul>
        </li>
        
                
                
            <li
            class="nav-item <?php echo e(Route::currentRouteName() == 'productslist' || Route::currentRouteName() == 'productscreate' ? 'menu-open' : ''); ?>">
            <a href="#" class="nav-link">
                <i class="nav-icon fas fa-boxes"></i>
                
                <p>
                    Products 
                    <i class="right fas fa-angle-left"></i>
                </p>
            </a>
            <ul class="nav nav-treeview">
                <li class="nav-item">
                    <a href="<?php echo e(route('productslist')); ?>"
                        class="nav-link <?php echo e(Route::currentRouteName() == 'productslist' ? 'active' : ''); ?>">
                        <i class="nav-icon fas fa-duotone fa-bars"></i>
                        <p>Products List</p>
                    </a>
                </li>
               
                    <li class="nav-item">
                        <a href="<?php echo e(route('productscreate')); ?>"
                            class="nav-link <?php echo e(Route::currentRouteName() == 'productscreate' ? 'active' : ''); ?>">
                            <i class="far fa-circle nav-icon"></i>
                            <p>Create Product</p>
                        </a>
                    </li>
            </ul>
        </li>
        <li
                class="nav-item <?php echo e(Route::currentRouteName() == 'couponslist' || Route::currentRouteName() == 'couponscreate' ? 'menu-open' : ''); ?>">
                <a href="#" class="nav-link">
                    <i class="nav-icon fas fa-gift"></i>
                    
                    <p>
                        Coupons 
                        <i class="right fas fa-angle-left"></i>
                    </p>
                </a>
                <ul class="nav nav-treeview">
                    <li class="nav-item">
                        <a href="<?php echo e(route('couponslist')); ?>"
                            class="nav-link <?php echo e(Route::currentRouteName() == 'couponslist' ? 'active' : ''); ?>">
                            <i class="nav-icon fas fa-duotone fa-bars"></i>
                            <p>Coupons List</p>
                        </a>
                    </li>
                   
                        <li class="nav-item">
                            <a href="<?php echo e(route('couponscreate')); ?>"
                                class="nav-link <?php echo e(Route::currentRouteName() == 'couponscreate' ? 'active' : ''); ?>">
                                <i class="far fa-circle nav-icon"></i>
                                <p>Create Coupon</p>
                            </a>
                        </li>
                </ul>
            </li>
            <li
            class="nav-item <?php echo e(Route::currentRouteName() == 'addresseslist' || Route::currentRouteName() == 'addressescreate' ? 'menu-open' : ''); ?>">
            <a href="#" class="nav-link">
                <i class="nav-icon fa fa-map-marker"></i>
                
                <p>
                    Addresses 
                    <i class="right fas fa-angle-left"></i>
                </p>
            </a>
            <ul class="nav nav-treeview">
                <li class="nav-item">
                    <a href="<?php echo e(route('addresseslist')); ?>"
                        class="nav-link <?php echo e(Route::currentRouteName() == 'addresseslist' ? 'active' : ''); ?>">
                        <i class="nav-icon fas fa-duotone fa-bars"></i>
                        <p>Addresses List</p>
                    </a>
                </li>
               
                    <li class="nav-item">
                        <a href="<?php echo e(route('addressescreate')); ?>"
                            class="nav-link <?php echo e(Route::currentRouteName() == 'addressescreate' ? 'active' : ''); ?>">
                            <i class="far fa-circle nav-icon"></i>
                            <p>Create Address</p>
                        </a>
                    </li>
            </ul>
        </li>
        <li
        class="nav-item <?php echo e(Route::currentRouteName() == 'orderslist'  ? 'menu-open' : ''); ?>">
        <a href="#" class="nav-link">
            <i class="nav-icon fas fa-shopping-cart"></i>
            <p>
                Orders 
                <i class="right fas fa-angle-left"></i>
            </p>
        </a>
        <ul class="nav nav-treeview">
            <li class="nav-item">
                <a href="<?php echo e(route('orderslist')); ?>"
                    class="nav-link <?php echo e(Route::currentRouteName() == 'orderslist' ? 'active' : ''); ?>">
                    <i class="nav-icon fas fa-duotone fa-bars"></i>
                    <p>List Orders</p>
                </a>
            </li>
        </ul>
    </li>
    <li
    class="nav-item <?php echo e(Route::currentRouteName() == 'faqslist' || Route::currentRouteName() == 'faqscreate' ? 'menu-open' : ''); ?>">
    <a href="#" class="nav-link">
        <i class="nav-icon fa fa-question"></i>
        
        <p>
            FAQs 
            <i class="right fas fa-angle-left"></i>
        </p>
    </a>
    <ul class="nav nav-treeview">
        <li class="nav-item">
            <a href="<?php echo e(route('faqslist')); ?>"
                class="nav-link <?php echo e(Route::currentRouteName() == 'faqslist' ? 'active' : ''); ?>">
                <i class="nav-icon fas fa-duotone fa-bars"></i>
                <p>List FAQs</p>
            </a>
        </li>
        <li class="nav-item">
            <a href="<?php echo e(route('faqscreate')); ?>"
                class="nav-link <?php echo e(Route::currentRouteName() == 'faqscreate' ? 'active' : ''); ?>">
                <i class="far fa-circle nav-icon"></i>
                <p>Create FAQ</p>
            </a>
        </li>
</ul>
</li>

<li class="nav-item">
    <a href="<?php echo e(route('banner')); ?>" class="nav-link <?php echo e(Route::currentRouteName() == 'banner' ? 'active' : ''); ?>">
        <i class="nav-icon fa fa-picture-o"></i>
        <p>Banners</p>
    </a>
</li>
<li class="nav-item">
    <a href="<?php echo e(route('sliders')); ?>" class="nav-link <?php echo e(Route::currentRouteName() == 'sliders' ? 'active' : ''); ?>">
        
        <i class="nav-icon fas fa-images"></i>
        <p>Sliders</p>
    </a>
</li>

<li class="nav-item">
    <a href="<?php echo e(route('staticcontent')); ?>" class="nav-link <?php echo e(Route::currentRouteName() == 'staticcontent' ? 'active' : ''); ?>">
        
        <i class="nav-icon fa fa-file-alt"></i>
        <p>Static Content</p>
    </a>
</li>

<li class="nav-item">
    <a href="<?php echo e(route('dashboard.notification.index')); ?>" class="nav-link <?php echo e(Route::currentRouteName() == 'dashboard.notification.index' ? 'active' : ''); ?>">
        
        <i class="nav-icon fas fa-comment"></i>
        <p>Notifications</p>
    </a>
</li>
        </nav>
        <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
</aside>
<?php /**PATH /home/geekhgxz/public_html/laffah-backend.smartstep.agency/resources/views/layouts/sidebar.blade.php ENDPATH**/ ?>